Loading...
Searching...
No Matches
cl::SVMAllocator< T, SVMTrait >::rebind< U > Struct Template Reference

## Public Types

typedef SVMAllocator< U, SVMTrait > | other

## Detailed Description

template<typename T, class SVMTrait>
template<typename U>
struct cl::SVMAllocator< T, SVMTrait >::rebind< U >

Definition at line 4096 of file opencl.hpp.

## Member Typedef Documentation

## other

template<typename T, class SVMTrait>
template<typename U>

typedef SVMAllocator<U, SVMTrait> cl::SVMAllocator< T, SVMTrait >::rebind< U >::other

Definition at line 4098 of file opencl.hpp.

The documentation for this struct was generated from the following file:

- opencl.hpp